@font-face {
  font-family: 'ico-pool-120';
  src:  url('fonts/ico-pool-120.eot?13jlj0');
  src:  url('fonts/ico-pool-120.eot?13jlj0#iefix') format('embedded-opentype'),
    url('fonts/ico-pool-120.ttf?13jlj0') format('truetype'),
    url('fonts/ico-pool-120.woff?13jlj0') format('woff'),
    url('fonts/ico-pool-120.svg?13jlj0#ico-pool-120') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ico-pool-120' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-additive:before {
  content: "\e900";
}
.icon-aisle:before {
  content: "\e901";
}
.icon-amazing:before {
  content: "\e902";
}
.icon-aparat:before {
  content: "\e903";
}
.icon-arrow-bottom:before {
  content: "\e904";
}
.icon-arrow-left:before {
  content: "\e905";
}
.icon-arrow-right:before {
  content: "\e906";
}
.icon-arrow-top:before {
  content: "\e907";
}
.icon-available-item:before {
  content: "\e908";
}
.icon-basket:before {
  content: "\e909";
}
.icon-bazaar:before {
  content: "\e90a";
}
.icon-bnpl:before {
  content: "\e90b";
}
.icon-bundle:before {
  content: "\e90c";
}
.icon-calendar:before {
  content: "\e90d";
}
.icon-canceled:before {
  content: "\e90e";
}
.icon-cash-return:before {
  content: "\e90f";
}
.icon-caution:before {
  content: "\e910";
}
.icon-chat:before {
  content: "\e911";
}
.icon-chevron-bottom:before {
  content: "\e912";
}
.icon-chevron-left:before {
  content: "\e913";
}
.icon-chevron-right:before {
  content: "\e914";
}
.icon-chevron-top:before {
  content: "\e915";
}
.icon-cleaver:before {
  content: "\e916";
}
.icon-close:before {
  content: "\e917";
}
.icon-company:before {
  content: "\e918";
}
.icon-copy:before {
  content: "\e919";
}
.icon-cosmetics:before {
  content: "\e91a";
}
.icon-coupon:before {
  content: "\e91b";
}
.icon-courier:before {
  content: "\e91c";
}
.icon-courier__plus:before {
  content: "\e91d";
}
.icon-cup:before {
  content: "\e91e";
}
.icon-danger:before {
  content: "\e91f";
}
.icon-delete:before {
  content: "\e920";
}
.icon-digikala:before {
  content: "\e921";
}
.icon-digipay:before {
  content: "\e922";
}
.icon-digiplus:before {
  content: "\e923";
}
.icon-dislike:before {
  content: "\e924";
}
.icon-done:before {
  content: "\e925";
}
.icon-download:before {
  content: "\e926";
}
.icon-edit:before {
  content: "\e927";
}
.icon-edit-note:before {
  content: "\e928";
}
.icon-email:before {
  content: "\e929";
}
.icon-export:before {
  content: "\e92a";
}
.icon-faq:before {
  content: "\e92b";
}
.icon-fast-delivery:before {
  content: "\e92c";
}
.icon-feedback:before {
  content: "\e92d";
}
.icon-filter:before {
  content: "\e92e";
}
.icon-fire:before {
  content: "\e92f";
}
.icon-gift:before {
  content: "\e930";
}
.icon-gift-card:before {
  content: "\e931";
}
.icon-google-play:before {
  content: "\e932";
}
.icon-gps:before {
  content: "\e933";
}
.icon-history:before {
  content: "\e934";
}
.icon-home:before {
  content: "\e935";
}
.icon-iapps:before {
  content: "\e936";
}
.icon-information:before {
  content: "\e937";
}
.icon-instagram:before {
  content: "\e938";
}
.icon-irt:before {
  content: "\e939";
}
.icon-leaf:before {
  content: "\e93a";
}
.icon-lemon:before {
  content: "\e93b";
}
.icon-like:before {
  content: "\e93c";
}
.icon-link:before {
  content: "\e93d";
}
.icon-linkedin:before {
  content: "\e93e";
}
.icon-location:before {
  content: "\e93f";
}
.icon-location__new:before {
  content: "\e940";
}
.icon-lock:before {
  content: "\e941";
}
.icon-login:before {
  content: "\e942";
}
.icon-logout:before {
  content: "\e943";
}
.icon-map__detail:before {
  content: "\e944";
}
.icon-map__detail__edit:before {
  content: "\e945";
}
.icon-map__edit:before {
  content: "\e946";
}
.icon-map__new:before {
  content: "\e947";
}
.icon-message:before {
  content: "\e948";
}
.icon-minus:before {
  content: "\e949";
}
.icon-money-sack:before {
  content: "\e94a";
}
.icon-more-horizontal:before {
  content: "\e94b";
}
.icon-more-vertical:before {
  content: "\e94c";
}
.icon-motorcycle:before {
  content: "\e94d";
}
.icon-myket:before {
  content: "\e94e";
}
.icon-new:before {
  content: "\e94f";
}
.icon-notification:before {
  content: "\e950";
}
.icon-on-going-order:before {
  content: "\e951";
}
.icon-order-preparation:before {
  content: "\e952";
}
.icon-orders:before {
  content: "\e953";
}
.icon-outline-rate:before {
  content: "\e954";
}
.icon-payment:before {
  content: "\e955";
}
.icon-pepper:before {
  content: "\e956";
}
.icon-phone:before {
  content: "\e957";
}
.icon-plus:before {
  content: "\e958";
}
.icon-pos:before {
  content: "\e959";
}
.icon-prescription:before {
  content: "\e95a";
}
.icon-product-return:before {
  content: "\e95b";
}
.icon-profile:before {
  content: "\e95c";
}
.icon-promotion:before {
  content: "\e95d";
}
.icon-rate:before {
  content: "\e95e";
}
.icon-referral:before {
  content: "\e95f";
}
.icon-renew:before {
  content: "\e960";
}
.icon-return-guarantee:before {
  content: "\e961";
}
.icon-save:before {
  content: "\e962";
}
.icon-search:before {
  content: "\e963";
}
.icon-seller-delivery:before {
  content: "\e964";
}
.icon-settings:before {
  content: "\e965";
}
.icon-share:before {
  content: "\e966";
}
.icon-sibapp:before {
  content: "\e967";
}
.icon-sort:before {
  content: "\e968";
}
.icon-subsidy:before {
  content: "\e969";
}
.icon-support:before {
  content: "\e96a";
}
.icon-tag:before {
  content: "\e96b";
}
.icon-telegram:before {
  content: "\e96c";
}
.icon-time:before {
  content: "\e96d";
}
.icon-tomato:before {
  content: "\e96e";
}
.icon-truck:before {
  content: "\e96f";
}
.icon-unavailable:before {
  content: "\e970";
}
.icon-vendor:before {
  content: "\e971";
}
.icon-voice-assistant:before {
  content: "\e972";
}
.icon-voucher:before {
  content: "\e973";
}
.icon-wallet:before {
  content: "\e974";
}
.icon-whatsapp:before {
  content: "\e975";
}
.icon-wheel:before {
  content: "\e976";
}
.icon-x:before {
  content: "\e977";
}
